Devices that meet the following device and operating system (OS) requirements are considered as Eligible Devices

  1. Not a jailbroken or rooted device.

  2. The device operating system is at least 

    • Android: 9.0 and above (minimum supported Android SDK to be 28);

    • iOS: 14.3 and above.

Only Eligible Devices can use the BitMEX mobile app and could use Biometric ID as the login authentication for the BitMEX mobile app when Biometric ID is supported. As the best practice, please make sure your Eligible Device’s operating system is up to date.

Why jailbroken or rooted devices are not supported

For security reasons, we do not support jailbroken or rooted devices. Please use a standard device to download the app before you can continue using our mobile app. 

Jailbroken devices allow applications to gain root-level access to run third-party apps that are not approved by the App Store or Google Play. This could potentially compromise your device’s security.